xrdp(8)

NAME
xrdp - a Remote Desktop Protocol (RDP) server

SYNTAX
xrdp [ --nodaemon | --kill | --help ]

DESCRIPTION
xrdp is a Remote Desktop Protocol (RDP) Server.
Unlike Windows NT/2000/2003 server, xrdp will not display a Windows desktop but an X window desktop to the user. It can also be used as a VNC->RDP bridge.

OPTIONS

-n, --nodaemon
    Starts xrdp in foreground instead of starting it as a daemon.

-k, --kill
    Kills running xrdp daemon.

-h, --help
    Output help information and exit.

FILES
${XRDP_BIN_DIR}/xrdp
${XRDP_CFG_DIR}/xrdp.ini
${XRDP_LOG_DIR}/xrdp.log
${XRDP_PID_DIR}/xrdp.pid

AUTHORS
Jay Sorg <jsorg71@users.sourceforge.net>
Simone Fedele <ilsimo@users.sourceforge.net>

SEE ALSO
xrdp.ini(5), sesman(8), sesman.ini(5), sesrun(8) for more info on xrdp see http://xrdp.sf.net